CVE Reference: CVE-2013-2696

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2013-2696

Description:
Cross-site request forgery (CSRF) vulnerability in the All in One Webmaster plugin before 8.2.4 for WordPress allows remote attackers to hijack the authentication of arbitrary users for requests that insert XSS sequences.

CVE Status:
Candidate

References:

SAID
  Secunia Advisory: SA52877

CONFIRM
  http://wordpress.org/extend/plugins/all-in-one-webmaster/changelog/


Return to the previous page.